Sakoon (Peace Of Mind ) - Bug #7028

Admin --> Dashboard --> Client --> List --> Edit Icon --> Check issue below

06/30/2023 05:34 PM - Mohd Irfan

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Client Contact Nuber should be shown in the admin panel in the edit/add case.

Placeholder name change 8 to 12 characters
See attached screenshot:

clipboard-202306301733-fioeskppag

History

#1 - 06/30/2023 06:50 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/03/2023 10:18 AM - Mohd Irfan
- File clipboard-202307031017-uh1gn.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue has been verified!

See attached screenshot:

clipboard-202307031017-uh1gn.png

Files
clipboard-202306301733-9gnko.png 71 KB 06/30/2023 Mohd Irfan
clipboard-202307031017-uh1gn.png 71.7 KB 07/03/2023 Mohd Irfan
